/**
 * 角色表
 */

import { mySqlTableClass } from "../../db/mysqlClass";


/**表结构 */
const TableConfig = {
    id:"number",//
    nameName:"string",//角色名称
}

/**sql */
enum SQLENUM {

}
/**多表sql */
enum MORETABLESQLENUM {

}

let roleModel;

export function initModel() {
    roleModel = new mySqlTableClass("role", TableConfig, SQLENUM, MORETABLESQLENUM);
}
